/* United Nations Library at Geneva
Cultural activities CSS */

/* --------------Header--------------- */

.page-header.page-header-dark {
background-color: #ffffff;
border-top:none;
}

.page-header.page-header-dark .eventHeaderButtonBar a {
	background:#eaeaea;
	border-bottom-color: #bbb;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: #bbb;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #bbb;
    border-right-style: solid;
	border-right-width: 1px;
    border-top-color: #bbb;
    border-top-style: solid;
    border-top-width: 1px;
    color: #777 !important;
    cursor: pointer;
}

.page-header.page-header-dark .eventHeaderButtonBar a .leftCorner ,
#homeButton, #upToCategoryButton, #nextEventButton, #lastEventButton,
div.eventHeaderButtonBar .exportIcal, 
div.eventHeaderButtonBar div.separator{
	display:none;
}

div.eventHeaderButtonBar {
	margin-left:75px;
}

.confheader {
	background: white;
}

.confLogoBox {
	height:100%;
	float: right;
	padding-right: 10px;
	background: transparent none repeat scroll 0 0;
}

.confLogo {
margin-top:-10px;
}

.confTitleBox {
	color: black;
	min-height: 40px;
	text-align:left;
	border-top: 0px;
    border-bottom: 0px;
    background: white;
    padding-top:10px;
    padding-bottom:10px;
}

.confTitle {
	width: 90%;
}

.confTitle h1 {
	margin: 0;
    padding-left:10px;
	padding-right:10px;
}

.conferencetitlelink {
    font-family: verdana,arial,sans-serif;
    font-size:24pt;
    font-weight:bold;
    display: block;
    padding: 0 0;
    color: black;
}

.confSubTitleBox {
    min-height: 20px;
    background: white;
    border-bottom: 0px;
    border-top: 0px;
}

.confSubTitleContent {
    width: 90%;
    font-family: verdana,arial,sans-serif;
    color: black;
}

.confSubTitle {
    padding-top: 10px;
}

.confSubTitle a {
    font-family: verdana,arial,sans-serif;
    font-size: 11pt;
}

.bigger {
    font-size: 130%;
    color:#a7ce39;
    font-weight:bold;
    padding-left:10px;
}

.datePlace {
    font-family: verdana,arial,sans-serif;
    font-size: 11pt;
    padding-right: 250px;
    margin-bottom: 0px;
    display:box;
    background:#a7ce39;
    height:45px;
    color:white;
    font-weight:bold;
    padding-top:10px;
    padding-left:10px;
}

div.datePlace > div.timezone {
    display:none;
}

/* ----------Main content---------- */

#confSectionsBox {
	padding-top:30px;
	width: 90%;
}

/* ---------------Menu------------- */

/* For all menu items */

#outer {
    width: 100%;
    position:relative;
    background: white;
    border: 0px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

#outer > li.menuConfTitle {
    display: block;
    background:#f9f9f9;
	padding-bottom:10px;
}

#outer li a {
    display: block;
    text-decoration: none;
    font-family:verdana,arial,sans-serif;
    font-size: 10pt;
    /*background: #fff;  IE6 Bug */
}

#outer li a:hover {
    background:#f9f9f9;
    font-weight:bold;
    color:#0b63a5;
}

.conf_leftMenu {
	background:transparent none repeat scroll 0 0;
}

.menuConfTitle > a {
    color: black;
    padding: 5px 12px;
}

/* Selected menu item */

.menuConfSelected, .menuConfMiddleCellSelected {
    background: white;
    border-bottom: 0px;
    border-top: 0px;
    font-weight:bold;
}

.menuConfBottomCell {
	border-bottom:0px;
	border-top:0px;
	background:transparent none repeat scroll 0 0;
    display: none;
}

/* Style for some item menus */

li#menuLink_registrationForm.menuConfTitle {
	padding-top:0px;
	padding-bottom:0px;
}

li#menuLink_registrationForm.menuConfTitle a:hover {
    background:#206bde;
    color:white;
}

#menuLink_registrationForm
{   margin-top:20px;
    margin-bottom:20px;
    border-bottom-left-radius: 0.2em;
    border-bottom-right-radius: 0.2em;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-left-radius: 0.2em;
    border-top-right-radius: 0.2em;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: #007cac;
    border-left-color: #007cac;
    border-right-color: #007cac;
    border-top-color: #007cac;
}

#menuLink_registrationForm a {
	font-weight:bold;
	background:#5d95ea;
	color:white;
}

/* ----------------Misc----------------- */

.timetableBlock {
	cursor:pointer;
}
	
.timetableBlockMoredetails	{
	color: black;
    font-family: verdana,arial,sans-serif;
	font-size:11px;
	text-decoration:none;
	font-style:normal;
	float:left;
	padding-left:10px;
}

div.timetableBlockTitle {
	font-size:16px;
}	



.conferenceDetails .description {
    color: black;
    font-family: verdana,arial,sans-serif;
    font-size: 1.1em;
    margin: 1em 0 2em 0;
}


/* ----------------Searchbox-------------- */

.confSearchBox {
	display:none;
	}
	
.confSearchBox {
    width: 250px;
    float: right;
    height: 20px;
    background: transparent no-repeat 0 0;
    margin-top: 28px;
}

.confSearchBox input {
    border: none;
    background: white;
}

.confSearchBox .searchButton {
    float: right;
    width: 60px;
    height: 20px;
    color: white;
    font-family: Arial, Verdana;
    font-size: 8pt;
    padding-top: 1px;
    font-weight: bold;
    background: transparent;
    border: 1px solid white; 
}

.confSearchBox .searchField {
    color: black;
    width: 180px;
    font-family: Arial, Verdana;
    font-size: 9pt;
    height: 20px;
}

/* -------------Now hapenning--------------- */
.nowHappening {
display:none;
}

/* -------------Announcement--------------- */

.simpleTextAnnouncement {
    background:  white repeat-x scroll 0 -400px;
    border-top: 0px;
    border-bottom: 3px solid #a7ce39;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:10px;
    font-family: Verdana;
    font-weight: bold;
    font-size: 12pt;
    text-align: left;
    color: black;
    width:89.4%;
    margin-left:5%;
}

/* -------------Support box-------------- */


.support_box {
    margin-top: 10px !important;
    width: 100%;
    color: black;
    background: white;
    border: 1px solid #e6e6e6;
}

.support_box > h3 {
    margin: 10px;
    color: black;
    background:white;
    margin: 0 0 5px 0;
    padding: 5px;
    font-weight: normal;
    font-size: 1.2em;
}

.support_box > li {
    margin: 0 5px 5px 10px;
    vertical-align: middle;
    padding-bottom:5px;
}

.support_box > li > a {
    color:black;
}


